
UserParameter=apt.updates,echo -n 0
UserParameter=apt.security,echo -n 0
UserParameter=apt.need_reboot,echo -n 0
UserParameter=apt.installed_kernels,echo -n 0
UserParameter=apt.packages_need_update,echo -n 0



# UserParameter=apt.updates,/usr/bin/apt-get -o Debug::NoLocking=yes -s dist-upgrade -y | grep -ci ^inst | tr -d '\n'
# UserParameter=apt.security,/usr/bin/apt-get -o Debug::NoLocking=yes -s dist-upgrade -y | grep -ci ^inst.*security | tr -d '\n'
# UserParameter=apt.need_reboot,/etc/zabbix/scripts/reboot_required.sh
# UserParameter=apt.installed_kernels,dpkg-query -W -f='${Version} ${package} ${Status;20} \n' | awk ' /linux-image-[0-9]+\.[0-9]+\.[0-9]+-[0-9]+.* install ok installed / { print $2 }' | wc -l
# UserParameter=apt.packages_need_update,/usr/bin/apt-get -o Debug::NoLocking=yes -s dist-upgrade -y | sed -e 's!/! !g' -e 's/,//g' | awk '/^Inst/ { print $2 }' | xargs echo

